Unknown package 'netatalk'

Hi, I'm trying to install netatalk on a newly setup OpenWrt environment. I'm running OpenWrt 22.03.2 on a Nanopi R4S (Rockchip RK3399) using the image linked here: https://openwrt.org/toh/friendlyarm/nanopi_r4s_v1.

I can install every other package fine, but I'm running into an issue installing netatalk. It appears that I can't find this package (even after opkg update). However, I see the package here: https://openwrt.org/packages/pkgdata/netatalk.

Unknown package 'netatalk'.
Collected errors:
 * opkg_install_cmd: Cannot install package netatalk.

I'm confused why this package wouldn't be unknown to my system. It makes me wonder if packages need to be compiled for certain chipsets? Is there any way I can build this package or maybe download it separately and upload it via LuCI?

Thanks for any advice or help!

It was dropped in 2021, so 21.02 is the last release to support it.

Ah thanks for the quick explanation. Do you know if it's possible to see what packages are still active from the website openwrt.org/packages/?

I see it shows OpenWrt release: OpenWrt-21.02.0, but other packages I have been able to install also show that. For example, luci-app-statistics shows OpenWrt release: OpenWrt-21.02.0.